RubyGems Navigation menu

aavkontakte-rails3 0.1.9

Vkontakte authorization for authlogic with ruby 1.9 and rails 3.0

Versões:

  1. 0.1.9 - September 17, 2013 (10 KB)
  2. 0.1.8 - April 04, 2013 (10,5 KB)
  3. 0.1.7 - May 12, 2012 (10 KB)
  4. 0.1.6 - May 12, 2012 (10 KB)
  5. 0.1.5 - May 12, 2012 (10 KB)
Mostrar todas as versões (7)

Runtime Dependencies (2):

Donos:

Autores:

  • blimp666

SHA 256 checksum:

564e4c2198f9ef3644581d2f8c424fe742f047645fc2ec3ad0df313f76f6f28d

Total de downloads 52.050

Desta versão 4.137

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: Nenhum

Links: